/* ----------------------------------------------------- */
/*  Push Button Website - Screen CSS  					 */
/*  Ver          : 1.3                                   */
/*  Created      : 08 August 2011                        */
/*  Last Updated : 6 September 2011                      */
/*  Note    :                                            */
/*  - IE7 : IE7 specific styles exist in screen-ie7.css  */
/*  - IE8 : IE8 specific styles exist in screen-ie8.css  */
/*  - IE9 : IE9 specific styles exist in screen-ie8.css  */
/* ----------------------------------------------------- */

/*------------------*/
/* Table of Content */
/*------------------*/

/*
1. Reset CSS

2. General
	2.1. Hyperlink
	2.2. Heading
	2.3. Text
	2.4. Class
	2.5. Table
	2.6. Form

3. Lay-out

4. Header

5. Navigation
	5.1. Accessibility Navigation
	5.2. Main Navigation
	5.3. Side Navigation
	5.4. Pagination

6. Content
	6.1.  General
	6.2.  CMS Editable Area
	6.3.  Home Page
	6.4.  Content Page
    6.5.  News   
    6.6.  Events
    6.7.  Gallery
    6.8.  Blog
    6.9.  Contact Us
	6.10. Search Result Page

7. Footer

8. Plug-in Related CSS

9. Additional CSS
*/


/*--------------*/
/* 1. Reset CSS */
/*--------------*/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}table,tbody,tfoot,thead,tr,th,td{font-size:100%;font:inherit;vertical-align:baseline;border-collapse:collapse;border-spacing:0;margin:0;padding:0;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:100%;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:none;}

/*------------*/
/* 2. General */
/*------------*/

body {
margin: 0;
padding: 0;
font: 62.5% Arial, Helvetica, Verdana ,sans-serif;
color: #fff;
background: #7AC043;
}

/* 2.1. Hyperlink */

a {
color: #7AC043;
text-decoration: none;
cursor: pointer;
outline: none;
}

a:hover {text-decoration: underline;}

/* 2.2. Heading */

h1, h2, h3, h4 {
font-weight: ;
color: #7AC043;
line-height: 105%;
margin: 0 0 15px 0;}

h1 { font-size: 2.8em;}
h2 { font-size: 2.4em;}
h3 { font-size: 2em;}
h4 { font-size: 1.8em;}

/* 2.3. Text */

p {
font-size: 1.2em;
margin: 0 0 5px 0;
line-height: 1.5;
}

/* 2.4. Class */

.clear  {clear: both;}

.right {
display: block;
text-align: right;
}

.img-replacement {
display: block;
text-indent: -9999px;
font-size: 0;
line-height: 0;
}

/* 2.5. Table */

table {margin: 0 0 15px 0;}

td, th  {
font-size: 1.1em;
padding: 5px;
}

/* 2.6. Form */

input, textarea {
margin: 0;
padding: 0;
border: 0;
background: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.2em;
outline: none;
}

input.submit {cursor: pointer;}

label {
font-size: 1.2em;
display: block;
margin: 0 0 3px 0;
}

textarea {margin: 0 0 15px 0;}

/*------------*/
/* 3. Lay-out */
/*------------*/

div.grand-wrapper /* Important to remove space on the top of page in Opera Browser */ {
margin: 0;
padding: 0;
width: 100%;
position: absolute;
top: 0;
}

div.wrapper {
width:980px;
margin: 0 auto;
position: relative;
}

/*-----------*/
/* 4. Header */
/*-----------*/

.header div.wrapper {
height: 197px;
width:980px;
background: #FFF url(../img/top-bdr.gif) repeat-x bottom left;
}

.header div.top, .header div.bot {display: none;}

a.logo {
display: block;
width: 277px;
height: 177px;
position: absolute;
top: 0px;
left: 0px;
}

.header h2
{
    position:absolute;
    top:46px;
    left:310px;
    width:620px;
    height:80px;
    color:#414244;
    font-weight:bold;
    font-size:32px;
    font-family:Tahoma;
    letter-spacing:3px;
}

.header div.contact-details {
width: 200px;
font-size: 1.2em;
position: absolute;
top: 30px;
right: 59px;
}

.header .contact-details a {font-size: 1em;}

.header .contact-details li {
padding: 0 0 0 30px;
margin: 0 0 10px 0;
}

.header .contact-details li.address {background: #FFF url(../img/icon-address.jpg) no-repeat 0 2px;}
.header .contact-details li.phone {background: #FFF url(../img/icon-phone.jpg) no-repeat 0 2px;}
.header .contact-details li.email {background: #FFF url(../img/icon-email.jpg) no-repeat 0 2px;}

.header div.search-box {
width: 209px;
height: 26px;
overflow: hidden;
position: absolute; 
top: 155px;
right: 0;
z-index:40; 
}

.home .header div.search-box {right: 10px;}

.search-box div.input-box-container {
background: #FFF;
position: absolute;
top: 0;
left: 0;
}

.search-box input {
margin: 0;
padding: 0;
border: 0;
}

.search-box input.text {
margin: 0 5px;
width: 169px;
height: 26px;
line-height: 26px; 
background: #FFF;
}

.search-box div.input-button-container {
height: 27px;
background: #d0e7cd;
position: absolute;
top: 0;
right: 0;
}

.search-box input.submit, .search-box input.submit-hover { 
width:30px; 
height: 27px;
cursor:pointer;
}

.search-box input.submit, .search-box input.submit-hover  {color: #D12426;}

.search-box div.input-button-container:hover {
color: #FFF;
background: #d0e7cd;
}

/*---------------*/
/* 5. Navigation */
/*---------------*/

/* 5.1. Accessibility Navigation */

ul.nav-access {
position: absolute;
top: -9999px;
left: -9999px;
}

/* 5.2. Main Navigation */

div.main-nav {
width: 100%;
height: 40px;
background: #8fa68c;
}

.main-nav div.wrapper {
padding: 0 10px;
width: 251px;
}

.main-nav div.top, .main-nav div.bot {display: none;}

.main-nav li  {
float: left;
padding: 6px 0 0 0;
margin: 0 5px 0 0;
height: 29px;
}

.main-nav a {
display: inline-block;
height: 16px;
padding: 6px 20px;
color: #FFF;
font-weight: bold;
}

.main-nav .selected a, .main-nav a:hover {
color: #8fa68c;
background: #FFF;
text-decoration: none;
}

/* 5.3. Side Navigation */

div.side-nav {
float: left;
padding: 0 10px;
width: 190px;
}

.side-nav div.top, .side-nav div.bottom {display: none;}
.side-nav li {margin: 0 0 2px 0;}
.side-nav a {display: block;}

.side-nav .selected a, .side-nav a:hover {
background: #FFF;
border: 1px solid #b6c7b5;
color: #41939f;
text-decoration: none;
}

ul.sub-menu-lv-2 {margin: 0 0 25px;}

.sub-menu-lv-2 a {
padding: 6px 10px;
border: 1px solid #ddebda;
font-size: 1.4em;
font-weight: bold;
}

.sub-menu-lv-3 a {
padding: 6px 20px;
border: 1px solid #ddebda;
font-size: 1.2em;
font-weight: normal;
}

/* 5.4. Pagination */

#SearchResultsPaging {font-size:1.2em;}

#PageNumbers {
border-top: 1px solid #DAEDD7;
padding: 10px 0;
font-size:1.2em;
}

#PageNumbers em {
margin: 0 2px;
font-weight: bold;
}

#PageNumbers a {margin: 0 2px;}

/*------------*/
/* 6. Content */
/*------------*/

/* 6.1. General */

div.content {width: 100%;}

/* 6.2. CMS Editable Area */

div.cms-editable-area {color:#414244; padding: 0 0 25px 0;}

.cms-editable-area h1, .cms-editable-area h2, .cms-editable-area h3, .cms-editable-area h4 {line-height: 1.2;text-transform:uppercase}
.cms-editable-area a, .cms-editable-area ul li ul li, .cms-editable-area ol li ol li, .cms-editable-area ul li ol li, .cms-editable-area ol li ul li {font-size: 1em;}

.cms-editable-area ul {
list-style: disc outside none;
margin: 0 0 15px 20px;
}

.cms-editable-area ul li ul, .cms-editable-area ol li ul {
margin-top: 10px;
list-style: disc outside none;
}

.cms-editable-area ol {
list-style: decimal outside none;
margin: 0 0 15px 24px;
}

.cms-editable-area ul li ol, .cms-editable-area ol li ol {
margin-top: 10px;
list-style: decimal outside none;
}

.cms-editable-area li {
margin: 0 0 5px 0;
font-size: 1.2em;
}

.cms-editable-area li p {
font-size: 1em;
margin: 0;
}

.cms-editable-area li a, .cms-editable-area li p a {font-size: 1em;}
.cms-editable-area table p, .cms-editable-area table li, .cms-editable-area table li p {font-size: 1em;}
.cms-editable-area table, .cms-editable-area td, .cms-editable-area th {border-color: #000;}

.cms-editable-area td, .cms-editable-area th {
font-size: 1.2em;
padding: 5px;
}

/* 6.3. Home Page */

.home .content div.wrapper {
width: 980px;
background: #FFF;
}

.home div.main-content {
width: 650px;
}

.home div.side-content {
float: left;
width: 251px;
}

div.header
{
background:url('../img/content-bg.gif') repeat-y top center;
}

div.content 
{
background:url('../img/content-bg.gif') repeat-y top center;
}

div.bottom-shadow
{
    margin:0 auto;
    width:1010px;
    height:25px;
    background:url('../img/content-bottom-bg.gif') no-repeat bottom center;
}

div.home-slider-container {margin: 0 0 10px;}

#slider-nav a {
background: url("../img/slider-button.gif") no-repeat scroll 0 0 transparent;
cursor: pointer;
display: block;    
float: left;
height: 18px;
margin: 0 4px;
overflow: hidden;
text-indent: -9999px;
width: 18px;
}

#slider-nav a.selected {background-position: 0 -18px;}

#slider-nav{
position:relative; 
top:-10px;
z-index:1000;
}


.home #slider-frame {
background: url("../img/slider-frame.gif") no-repeat scroll 0 0 transparent;
height: 306px;
position: absolute;
width: 670px;
z-index: 10;
}


.home div.cms-editable-area {
width: 650px;
padding: 0 0 25px 0;
}

div.quick-links-area 
{
margin: 0 0 25px 0;
background:#414244 url('../img/navigation-bottom.gif') no-repeat bottom left;
padding-bottom:31px;
padding-top:30px;
}
.quick-links-area li 
{
background:#414244;
}

.quick-links-area a {
display: block;
padding:6px;
margin-left:15px;
margin-right:15px;
border-bottom: 1px dashed #FFF;
background: #414244;
color:#fff;
text-transform: uppercase;
font-weight:bold;
font-size:11px;
}
.quick-links-area a.first
{
    border-top:1px dashed #fff;
}

.quick-links-area li.selected a
{
background: white;
color: #414244;
text-decoration: none;
}
.quick-links-area a:hover {
background: white;
color: #414244;
text-decoration: none;
}

/* 6.4. Content Page */

.content div.wrapper {
width:980px;
background:#FFF;
}

.content div.top, .content div.bot {display: none;}

div.main-content 
{
padding:31px 15px 15px 15px;
float: left;
width: 669px;
}

.main-content div.top, .main-content div.bot {display: none;}

div.side-content {
float: left;
width: 251px;
margin: 0px 0px 0px 15px;
}

.side-content div.top, .side-content div.bot {display: none;}
.side-content h2, .side-content h3, .side-content h4 {color: #d12426;}

/* 6.5. News / Gallery lists  */

ul.item-list {
list-style: none outside none;
margin: 0;
padding: 0;
}

.item-list li {
padding: 10px 0;
margin: 0;
border-top: solid 1px #daedd7; 
width: 100%;
}

.item-list h3 {
font-size: 1.6em;
margin: 0 0 10px;
}

.item-list img {border: 1px solid #daedd7;}
.item-list p {padding: 0 0 10px;}

.item-list span.item-info {
color: #41939F;
font-style: italic;
}

.item-thumbnail {
float:left; 
margin-right:15px; 
}

img.item-image {
width: 100%;
max-width: 100%; 
margin: 0 0 15px;
}

/* 6.6. Events */

iframe #calendar, #calendarHolder {background: #FFF;}

table.eventCalendar {width: 100% !important;}

.month-control ul, .info-control ul { 
display: block;
height: 30px;
position: relative;
}

.month-control li.month {
display: block;
width: 100%;
font-size: 1.8em; 
color: #D12426; 
text-align:center; 
position: absolute;
top: 0;
left: 0;
z-index: 0;
}

.month-control a, .info-control a {
height: 32px;
line-height: 28px;
}

.month-control a.prev-month-button, .info-control a.previous-info  {
position: absolute;
top: 0;
left: 0; 
z-index: 1;
}

.month-control a.next-month-button, .info-control a.next-info {
position: absolute;
top: 0;
right: 0; 
z-index: 1;
}

.eventCalendar th {
font-weight: normal; 
color:#000; 
background: #e8f2e7;
}

.eventCalendar td, .eventCalendar th { border: solid 1px silver;}

.calendarDaySelected {background-color: #EDEDED !important;}

.calendarDaySelected a {
color:#000 !important; 
font-size:1em; 
}

div.module-calendar {
width: 100%;
margin: 0 0 15px;
}

div.calendar-info-carousel {
height: 180px;
overflow: hidden;
}

ul.calendar-info {
padding: 15px;
position: relative;
}

.calendar-info li {
height: 150px;
overflow: hidden;
}

.calendar-info h3 {
font-size: 1.5em; 
margin-bottom:5px;
}

.calendar-info div.singleDay {
font-size: 1.1em;
font-style: italic;
color: #41939F; 
}

.calendar-info a.more-detail {
position: absolute;
bottom: 15px;
right: 15px;
} 

#eventCalendarShowAllButton {display:none !important;}

span.no-events {
display: block;
padding: 15px;
width: 470px;
height: 370px;
font-style: italic;
background: #f7f7f7;
position: relative;
top: -15px;
left: -15px;
}

.event-detail .event-date {color: Gray;}

div.event-info {
width: 550px;
height: auto;
overflow: auto;
}

.event-info h1.event-date {
font-size: 1.2em;
font-style: italic;
}

.event-info a.more-detail {
display: block;
text-align: right;
}

div.calendar-info-control-area {
width: 100%;
height: 50px;
background: #FFF;
}

/* 6.7. Gallery  */

#slider {list-style: none;}

#slider-nav-prev-next {
font-size:1.2em;
text-align: center;
margin: 0 0 25px;
}

#slider-nav-prev-next a { 
display:inline-block; 
margin: 0 10px;
}

.gallery #slider, .gallery #slider li {
width: 500px;
margin: 0;
}


.gallery #slider img {
width: 100%;
max-width: 100%;
}



.gallery #slider-frame {
background: url("../img/slider-frame2.gif") no-repeat scroll 0 0 transparent;
position: absolute;
width: 500px;
height: 325px;    
z-index: 10;

/* margin-left:20px; 
border: 1px solid red;
*/
}


div.slider-caption {
width: 500px;
margin: 5px auto 0;
font-size: 0.9em;
}

/* 6.8. Blog */

.blog img {
border: 0;
margin: 0 0 15px;
}

div.post-menu-container {
padding: 10px;
margin: 0 0 20px;
border: 1px solid #9ca89e;
width: 478px;
background: #daedd7;
position: relative;
}

ul.post-menu {
margin: 0;
list-style: none;
}

.post-menu li {margin: 0 0 10px;}

ul.post-menu a {font-size: 0.9em;}

div.social-media {
display: inline-block;
font-size: 1.1em;
position: absolute;
top: 10px;
right: 10px;
}

div.comment-count {
display: inline-block;
font-size: 1.1em;
}

.comment-count .value a {color:#000 !important;}

.blog input, .contact-pg-content input  { 
border: 1px solid silver; 
display: inline-block; 
margin: 0 0 15px 0; 
padding: 3px;
width: 220px; 
}

.form-heading  {margin: 0 0 5px 0;}

.blog textarea, .contact-pg-content textarea { 
display:block; 
border: 1px solid silver;
padding: 3px;
width:450px; 
clear:both; 
}

.captcha-text {clear:both;}

.leave-a-comment { 
border:none !important; 
color: #D12426; 
}

div.errorBox {
color:red; 
font-size:1.2em; 
font-style:italic; 
margin: 0 0 10px;
}

.comment-heading {
font-size: 1.1em; 
margin-bottom:5px;  
}

.comment-heading a {
display:inline-block; 
margin-right: 5px; 
}

h2.comments {margin:0 0 15px;}
.comment-item { border-bottom: solid 1px silver; }

.comment-form .submit, #contact-us-form .submit { 
color: #000; 
background-color:#d0e7cd; 
}

.comment-form .submit-hover, #contact-us-form .submit-hover {
color: #FFF; 
background-color:#8fa68c; 
}

.comment-form .submit, .comment-form .submit-hover, 
#contact-us-form .submit, #contact-us-form .submit-hover
{ 
margin:5px 0 10px 0; 
padding:5px; 
width:150px;
cursor:pointer; 
}

.comment-form .submit, #contact-us-form .submit {
background-color: #DAEDD7;
color: #D12426;
}

.comment-form .submit-hover, #contact-us-form .submit-hover {
background-color: #8FA68C;
color: #FFF;
}

h3.leave-a-comment {
color: #D12426;
font-size: 1.5em;
}

.blog_separator {margin: 0 0 15px;}

/* 6.9. Contact Us */

div.contact-pg-content {margin: 0 0 25px;}

#contact-us-form .form-heading {
width:90px;
font-size: 1.2em;
float: none;
}

#contact-us-form input {margin: 0 0 10px;}
.error {color:red;}

.errorFormTop {
display:block;
margin-bottom:5px;
font-size: 1.2em;
}

/* 6.10. Search Result Page */

div.search-result {margin: 0 0 25px;}

.search-result h3 {
font-size: 1.7em;
font-style: italic;
color: #000;
}

#searchResultsContainer  td {
border-top: 1px solid #DAEDD7;
padding-top: 15px;
}

#searchResultsContainer a {
display: block;
font-size: 1.5em;
margin: 0 0 3px;
}

div.searchResultText {
font-size: 1.1em;
line-height: 1.5;
margin: 0 0 15px;
}

/*-----------*/
/* 7. Footer */
/*-----------*/

div.footer {background:#414244;margin-top:50px; padding: 20px 0 35px;}

.footer div.wrapper 
{
padding: 0 10px;
width: 940px;
}

.footer div.top, .footer div.bot {display: none;}

div.footer-link {
width: 815px;
font-size: 1.1em;
margin: 0 0 20px 0;
}

.footer-link a {
color: #fff;
font-size: 1em;
font-weight: bold;
}

.footer-link li {
float: left;
border-left: 1px solid #b5bfb4;
padding: 0 24px 0 25px;
margin: 0 0 15px 0;
}

.footer-link li.first {
border-left: 0;
padding-left: 0;
}

div.copy {font-size: 1.1em;}

.copy a {
font-size: 1em;
color: #fff;
}

div.by {
width: 120px;
text-align: center;
position: absolute;
top: 0;
right: 0;
}

.by span {
font-size: 1.1em;
font-style: italic;
display: block;
margin: 0 0 10px 0;
}

/*------------------------*/
/* 8. Plug-in Related CSS */
/*------------------------*/

/*-------------------*/
/* 9. Additional CSS */
/*-------------------*/

div.content-header
{
height:171px;
padding-bottom:33px;
width:699px;
}

div.content-image
{
float:left;
}

div.contact-area
{
float:left;
margin-left:21px;
background:#414244;
width:231px;
height:141px;
padding-top:20px;
padding-left:20px;
padding-bottom:10px;
background:#414244 url('../img/contactarea-bottom.gif') no-repeat bottom left;
color:#fff;
}
    div.contact-area h3
    {
    color:White;
    font-weight:bold;
    text-transform: uppercase;
    }
div.top-border
{
    border-top:1px solid #7AC043;
    width:670px;
    margin-bottom:33px;
}